{
	"strings": {
		"l_open_document": {
			"en_us": "Open Document",
			"pl_pl": "Otwórz dokument",
			"de_de": "Dokument öffnen",
			"es_es": "Abrir documento",
			"fr_fr": "Ouvrir le document"
		},
		"l_import_tab": {
			"en_us": "Import Tab",
			"pl_pl": "Importuj Tabulaturę",
			"de_de": "Tabulatur importieren",
			"es_es": "Importar pestaña",
			"fr_fr": "Importer l'onglet"
		},
		"l_add_library": {
			"en_us": "Add Library",
			"pl_pl": "Dodaj katalog",
			"de_de": "Bibliothek hinzufügen",
			"es_es": "Agregar biblioteca",
			"fr_fr": "Ajouter une bibliothèque"
		},
		"l_import_to_library": {
			"en_us": "Import to Library",
			"pl_pl": "Dodaj do biblioteki",
			"de_de": "In Bibliothek importieren",
			"es_es": "Importar a la biblioteca",
			"fr_fr": "Importer dans la bibliothèque"
		},
		"l_instructions": {
			"en_us": "Instructions",
			"pl_pl": "Instrukcje",
			"de_de": "Anweisungen",
			"es_es": "Instrucciones",
			"fr_fr": "Instructions"
		},
		"l_search_label": {
			"en_us": "Start typing\nto search\nfor songs\nin your library",
			"pl_pl": "Zacznij pisać\naby szukać piosenek\nw Twojej bibiotece",
			"de_de": "Beginnen Sie zu tippen,\num nach Liedern\nin Ihrer Bibliothek zu suchen",
			"es_es": "Empieza a escribir\npara buscar\ncanciones\nen tu biblioteca",
			"fr_fr": "Commencez à taper\npour rechercher\ndes chansons\ndans votre bibliothèque"
		}
	}
}